Home / Gate Accessories / Automation Accessories / Akuvox R20K-L




Akuvox R20K-L
$1,300.00
The peace of mind to control who can enter your property by verbally and visually confirming their identity is fantastic.
Akuvox’s Video Intercom R20K-L enables you to reliably and easily monitor an entrance door or gate to grant access – all from the convenience of your phone.
Key Features
- Vandal resistant aluminum body with keypad
- Wide-angle camera with auto lighting to ensure vibrant, clear footage day and night.
- Camera permanently operational
- Highly compatible with other branded systems for seamless integration – such as CCTV, Smart Control systems
- Clear Two-way audio communication with Echo Cancellation
- Surface-mounted with optional flush mount kit, or pair with our accessory shrouds.
- Motion sensor Support
- RF reader
- NFC (Android only)
- Water and dust proof IP65 rating
- Dimension (HxWxD): 185×84.5x24mm
Specifications
Specifications
Physical & Power
- Front panel: Aluminum alloy
- Camera: 2M pixels, automatic lighting
- Numeric keypad with extra buttons
- Light sensor: Support
- Motion sensor: Support
- Wiegand port: 1ch input/output(selectable)
- RS485 port: Support
- RF reader: 13.56MHz & NFC (only Android)
- Relays out: 2
- Inputs: 2
- Microphone: 1
- Speaker: 1
- Tamper Alarm: Support
- Ethernet port: RJ45, 10/100Mbps adaptive
- SIM Card Slot:Support
- 12V DC connector
- 802.3af Power-over-Ethernet
- IP Rating: IP65
- Installation: Flush-mounted or Wall-mounted
- Dimension (HxWxD): 185×84.5x24mm
- Working Humidity: 10~90%
- Working Temperature: -30°C ~ +60°C
- Storage Temperature: -40°C ~ +70°C
Audio
- SIP v1 (RFC2543), SIP v2 (RFC3261)
- Narrowband audio codec: G.711a, G.711μ
- Wideband audio codec: G.722
- DTMF: In-band, out-of-band DTMF (RFC2833),
SIP Info - Echo Cancellation
- Voice Activation Detection
- Comfort Noise Generator
Video
- Sensor: 1/2.8”, CMOS
- Pixels: CIF, VGA, 4CIF, 720p, 1080p
- Video codec: H.264
- Video resolution: up to 1920×1080
- Max. image transfer rate: 1080p – 30fps
- Viewing angle: 110°(H) / 58°(V)
- High intensity IR LEDs for picture lighting during
dark hours with internal light sensor - Compatible to 3rd-Party-Video components,
e.g. NVRs
Network Connection
- LTE-FDD: B1/B2/B3/B4/B5/B7/B8/B12/B13/B18
/B19/B20/B25/ B26/B28 - LTE-TDD: B38/B39/B40/B41
- WCDMA: B1/B2/B4/B5/B6/B8/B19
Door Entry Feature
- Relays controlled individually by DTMF tones
- Multi-way Unlock: Mifare Card and PIN
- Camera permanently operational
- White balance: auto
- Minimum illumination: 0.1LUX
Capacity
- User: 5,000
- Card: 25,000
- PIN: 5,000
Card Type
- Mifare card
- DesFire card(EV1/EV2/EV3)
Deployment & Maintenance
- Auto-Provisioning
- Web management portal
- Web-based packet dump
- Configuration backup / restore
- Entry log export
- Access table export / import
- Firmware upgrade
- System logs (include door access logs)
We are here to help
Get an estimate in minutes
We can provide accurate estimates for various gate projects using our expert knowledge.
WE ARE HERE TO HELP
Get an estimate in minutes
We can provide accurate estimates for various gate projects using our expert knowledge.
Why choose us?
- We make purchasing exactly what you need easy.
- We only supply quality parts at affordable prices.
- We back up all our product with lengthy warranties.